@charset "utf-8";
#head {
	background-image: url(../Grafik/Hintergrund/bg_head_lh.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 296px;
	width: 900px;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#button_1 {
	margin-left: 245px;
	float: left;
	margin-top: 165px;

}
#button_2 {
	float: left;
	width: 250px;


}
#clear {
	margin-left: 220px;
	float: left;
	clear: both;

}
* {
	margin: 0px;
	padding: 0px;
}
#navigation {
}
#content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 700px;
}
#slideshow {
	height: 180px;
	width: 259px;
	float: left;
}
#inhalt {
	width: 465px;
	height: 385px;
}
